h1 {
	font-family:verdana;
}

ul#fade {
	color:#000;
	padding:0px 0px;
	width:100%;
}

ul#fade li {
	list-style:none;
	font-family:verdana;
	font-size:12px;
}
ul#slide {
	color:#000;
	padding:0px 0px;
	width:95%;
	text-align:center;
	margin:opx;!important
}

ul#slide li {
	list-style:none;
	font-family:verdana;
	font-size:12px;
	margin-top:11px;
}
.chav_box{
	border:1px #ccc solid;
	width:100%;
}